@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*---------------------------------
design
---------------------------------*/
.d_pc {
    display: block;
}
.d_sp {
    display: none;
}
.b600 {
    max-width: 600px;
    margin: 0 auto 2rem;
}
/*--font--*/
body {
  font-family: objektiv-mk1, "Yu Gothic", "游ゴシック体", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.en {
    font-family: parlare, sans-serif;
}
/*--color--*/
/*--headding--*/
p.h2db {
    margin: 0;
}
h2.is-style-section_ttl {
    margin: 2rem 0 3rem;
}
/*--btn--*/
.swell-block-button.is-style-btn_line a {
    background-color: #fff;
    font-weight: bold;
    border: 2px solid #ed8546;
}
.swell-block-button.is-style-btn_line a:hover {
    background-color: #ed8546;
}
.is-style-more_btn a {
    font-weight: bold;
    border: 2px solid #ed8546;
    color: #ed8546;
    box-shadow: none;
}
/*--box--*/
.swell-block-box-menu__text {
    line-height: 1.5;
}
/*--decoration--*/
.uy {
	background: linear-gradient(transparent 50%, #feff1f 60%);
}
.post_content .swl-marker.mark_yellow {
    background: linear-gradient(transparent 80%, var(--color_mark_yellow) 72%) !important;
    padding: 0 .05em !important;
    background-position: 0 .12em;
}
/*---------------------------------
header
---------------------------------*/
/*---------------------------------
footer
---------------------------------*/
li.swell-block-linkList__item.btn-black a:hover {
    color: #414141 !important;
}
/*---------------------------------
sidebar
---------------------------------*/
/*---------------------------------
common
---------------------------------*/
.l-topTitleArea {
    min-height: 100px;
    text-align: center;
}
/*---------------------------------
home
---------------------------------*/
/*--mainvisual--*/
.p-mainVisual__textLayer {
    font-weight: bold;
}
.top #content {
    padding-top: 0;
}
/*--business step--*/
.businessstep p.en {
    font-size: 3rem;
    opacity: 0.5;
    color: #ed8546;
    transform: rotate(-7deg);
    margin-top: 3rem;
}
/*---------------------------------
about
---------------------------------*/
/*---------------------------------
service
---------------------------------*/
/*---------------------------------
contact
---------------------------------*/
/*---------------------------------
privacy policy
---------------------------------*/
/*---------------------------------
terms of service
---------------------------------*/
/*---------------------------------
works
---------------------------------*/
/*---------------------------------
voice
---------------------------------*/
/*---------------------------------
post
---------------------------------*/
@media screen and (max-width: 834px){
    /*---------------------------------
    design
    ---------------------------------*/
    .d_pc {
        display: none;
    }
    .d_sp {
        display: block;
    }
    .b600 {
        width: 100%;
    }
    /*--headding--*/
    /*--btn--*/
    /*--box--*/
    /*--decoration--*/
    /*---------------------------------
    header
    ---------------------------------*/
    /*---------------------------------
    footer
    ---------------------------------*/
    /*---------------------------------
    sidebar
    ---------------------------------*/
    /*---------------------------------
    home
    ---------------------------------*/
    /*--mainvisual--*/
    /*---------------------------------
    about
    ---------------------------------*/
    /*---------------------------------
    service
    ---------------------------------*/
    /*---------------------------------
    contact
    ---------------------------------*/
    /*---------------------------------
    privacy policy
    ---------------------------------*/
    /*---------------------------------
    terms of service
    ---------------------------------*/
    /*---------------------------------
    works
    ---------------------------------*/
    /*---------------------------------
    voice
    ---------------------------------*/
    /*---------------------------------
    post
    ---------------------------------*/
}